::selection                                             {background: #0787E0; color: #fff;}
/*-------------------------------------------------------------------------------------*/
/*@TEMPORARY CMS COLORS || REPLACE WITH ACTUAL COLORS IN CMS --------------------------*/
/*-------------------------------------------------------------------------------------*/
/*HEADINGS*/
#contentCmsBody h1                                      {color: #20A0F9 !important;}
#contentCmsBody h2                                      {color: #FF3535 !important;}
#contentCmsBody h3                                      {color: #FF3535 !important;}
#contentCmsBody h4                                      {color: #20A0F9 !important;}
#contentCmsBody h5                                      {color: #FF3535 !important;}
#contentCmsBody h6                                      {color: #FF3535 !important;}
#contentCmsBody, 
#contentCmsBody td                                      {color: #4A4A4A !important;}
/*LINKS*/
#contentCmsBody a:link, #contentCmsBody a:visited       {color: #20A0F9 !important;}
/*BUTTONS*/
.smartyButtonLink .smartyButton,                                            
.smartyButtonLink label.smartyButtonText,
#contentCmsBody input[type="text"]                      {background: #0787E0 !important; color: #fff !important;}
.smartyButtonLink .smartyButton:hover,                                            
.smartyButtonLink:hover .smartyButton .smartyButtonText {background: #0787E0 !important; color: #fff !important;}
.smartyButtonLink:hover .smartyButton                   {background: transparent !important;}
/*-------------------------------------------------------------------------------------*/
/*@HELPERS ----------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/
.text-primary                                           {color: #20A0F9 !important;}
.text-secondary                                         {color: #FF3535 !important;}
.text-preset                                            {color: #1AA0E0 !important;}

.bg-primary                                             {background: #20A0F9 !important;}
.bg-secondary                                           {background: #FF3535 !important;}
.bg-tertiary                                            {background: #F2D214 !important;}
.bg-preset                                              {background: #1AA0E0;}
/*-------------------------------------------------------------------------------------*/
/*@SEARCH -----------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/
.search-container input[type=text]                      {color: #4A4A4A; background: #F5F5F5;}
.search-container input::placeholder                    {color: #666;}
.search-container input:-ms-input-placeholder           {color: #666;}
.search-container input::-ms-input-placeholder          {color: #666;}
.search-container input::-webkit-input-placeholder      {color: #666;}
.search-container .searchOnsiteSubmitWrapper a          {background: #ccc; color: #fff;}
.search-container .searchOnsiteSubmitWrapper a:hover    {background: #fff; color: #333}
/*-------------------------------------------------------------------------------------*/
/*@LOGO -------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/
header .logo img                                        {width: 200px;}
footer .brand img                                       {width: 200px;}
/*-------------------------------------------------------------------------------------*/
/*@HEADER -----------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/
header                                                  {box-shadow: 0 0 6px 3px rgba(0,0,0,.40);}
/*-------------------------------------------------------------------------------------*/
/*@NAV --------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/
.navbar                                                 {background: #20A0F9 !important;}
.navbar .selected .nav-link                             {background: #f1f1f1 !important; color: #20A0F9 !important;}
.navbar .nav-link                                       {color: #fff !important;}
.navbar .nav-link:hover                                 {background: #0787E0;}
.navbar .dropdown-item:hover                            {opacity: .8;}

/*@NTH-CHILD MENU*/
.navbar .nav-item:nth-child(6n+1) .nav-link             {color: #20A0F9;}
.navbar .nav-item:nth-child(6n+2) .nav-link             {color: #20A0F9;}
.navbar .nav-item:nth-child(6n+3) .nav-link             {color: #20A0F9;}
.navbar .nav-item:nth-child(6n+4) .nav-link             {color: #20A0F9;}
.navbar .nav-item:nth-child(6n+5) .nav-link             {color: #20A0F9;}
.navbar .nav-item:nth-child(6n+6) .nav-link             {color: #20A0F9;}

.navbar .nav-item:nth-child(6n+1) .nav-link:hover, .navbar .dropdown:hover:nth-child(6n+1) .nav-link, .navbar .dropdown:nth-child(6n+1) .dropdown-item, .navbar .dropdown:nth-child(6n+1) .dropdown-menu::before  {background: #0787E0 !important;}
.navbar .nav-item:nth-child(6n+2) .nav-link:hover, .navbar .dropdown:hover:nth-child(6n+2) .nav-link, .navbar .dropdown:nth-child(6n+2) .dropdown-item, .navbar .dropdown:nth-child(6n+2) .dropdown-menu::before  {background: #0787E0 !important;}
.navbar .nav-item:nth-child(6n+3) .nav-link:hover, .navbar .dropdown:hover:nth-child(6n+3) .nav-link, .navbar .dropdown:nth-child(6n+3) .dropdown-item, .navbar .dropdown:nth-child(6n+3) .dropdown-menu::before  {background: #0787E0 !important;}
.navbar .nav-item:nth-child(6n+4) .nav-link:hover, .navbar .dropdown:hover:nth-child(6n+4) .nav-link, .navbar .dropdown:nth-child(6n+4) .dropdown-item, .navbar .dropdown:nth-child(6n+4) .dropdown-menu::before  {background: #0787E0 !important;}
.navbar .nav-item:nth-child(6n+5) .nav-link:hover, .navbar .dropdown:hover:nth-child(6n+5) .nav-link, .navbar .dropdown:nth-child(6n+5) .dropdown-item, .navbar .dropdown:nth-child(6n+5) .dropdown-menu::before  {background: #0787E0 !important;}
.navbar .nav-item:nth-child(6n+6) .nav-link:hover, .navbar .dropdown:hover:nth-child(6n+6) .nav-link, .navbar .dropdown:nth-child(6n+6) .dropdown-item, .navbar .dropdown:nth-child(6n+6) .dropdown-menu::before  {background: #0787E0 !important;}

.navbar .nav-item .nav-link:hover, .navbar .dropdown:hover .nav-link, .navbar .dropdown .dropdown-item  {color: #fff !important;}

.navbar .dropdown.show .nav-link                        {background: #f5f5f5;}
/*@NTH-CHILD MENU --- END*/

.navbar .navbar-toggle .icon-bar                        {background: #fff;}

.navbar .dropdown-item:active,
.navbar .dropdown-item:focus, 
.navbar .dropdown-item:hover                            {background: #0787E0; color: #fff;}

.dropdown-item:focus, .dropdown-item:hover              {background: #0787E0;}
.dropdown-item.active, .dropdown-item:active,
.navbar .dropdown-toggle.dropdown-item:hover,
.navbar .dropdown-toggle.dropdown-item:active           {background: #0787E0; color: #fff !important;}

.navbar-toggler .icon-bar                               {background: #0787E0;}
/*-------------------------------------------------------------------------------------*/
/*@SLIDER -----------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/
.slideshow::after                                       {border-bottom: 60px solid #fff;}
.slideshow-item-overlay                                 {color: #fff;}
/*-------------------------------------------------------------------------------------*/
/*@MAIN -----------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/
.block-footer a, .calendarOverview a                    {color: #fff;}
.block-footer a::after, 
.calendarOverview a::after, 
.btn-more::after                                        {color: rgba(255, 255, 255, .5);}

.content-wrapper::after                                 {background: url('../images/overlay.png') no-repeat;}
.main-content::before                                   {background: url('../images/overlay.png') no-repeat center / contain;}

.main-wrapper .agenda   .title::before                  {content: '\f073';}
.main-wrapper .vacation .title::before                  {content: '\f549';}
.main-wrapper .info     .title::before                  {content: '\f017';}

.main-block                                             {color: #fff; border: 7px solid #fff; box-shadow: 0 3px 6px rgba(0,0,0,0.16);}

.info-wrapper::before                                   {background: url('../images/overlay.png') no-repeat left / contain;}
/*-------------------------------------------------------------------------------------*/
/*@CALENDAR ---------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/
.calendar h2                                            {color: #fff;}
.calendarOS .calendarItemTitle                          {color: #fff;} 
/*-------------------------------------------------------------------------------------*/
/*@MORE-INFO --------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/
.more-wrapper                                           {color: #fff;}
.more-wrapper::before                                   {border-top: 60px solid #fff;}
.more-wrapper .more-bg                                  {background: url('../images/default-back.jpg') no-repeat center / cover;}
.more-wrapper .more-bg:before                           {background: linear-gradient( rgba(28, 28, 28, 0.25), rgba(28, 28, 28, 0.25))}

.albumThumbImage:before                                 {background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 30%, #000 100%);}

.team-wrapper                                           {border: #fff;}
.team-text                                              {color: #fff;}

.maps-wrapper                                           {background: #f5f5f5;}
/*-------------------------------------------------------------------------------------*/
/*@MEDIA-QUERIES ----------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/
@media (min-width: 992px) {
    .navbar .nav-link                                   {color: #fff;}
    .navbar .dropdown-menu::before                      {background: #20A0F9;}
    .navbar .dropdown-menu:hover::before                {background: #0787E0;}

    .navbar .dropdown-item                              {color: #fff !important;}
    .navbar .dropdown-menu .nav-item                    {background: #20A0F9;}
}